﻿@charset "utf-8";
/* CSS Document */

/*CSS reset*/
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textatea,
p,
blockquote,
th,
td,
input {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    width: 100%;
}

newsle {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul,
li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

addr,
acronym {
    border: 0;
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #c8000f;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.bg1 {
    background: #f1f1f1;
}

.clear {
    clear: both;
}

.blank {
	height:20px; line-height:0;
}
.disable {
    display: none;
}
.wrap {
    min-width: 1000px;
}

#header {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: url(../img/head_bg.jpg) repeat-x center 28px;
}

.head_top {
    width: 100%;
    margin: 0px;
    height: 30px;
    line-height: 30px;
    padding: 0px;
}

.head_top .userPanel {
    float: right;
    *display: inline;
    cursor: pointer;
}

.head_top a {
    padding: 0 10px;
      font-size: 12px;
}

.head_top ul {
    width: 1000px;
    margin: 0px auto;
    height: 28px;
    line-height: 28px;
}

.head_top span {
    font-size: 10px;
    color: #888;
}

.head_logo {
    height: 80px;
    width: 1000px;
    margin: 0px auto;
    padding: 33px 0px;
    background: url(../img/xh.png) no-repeat;
}


.siteSearch {
    width: 250px;
    float: right;
    height: 33px;
    color: #333;
    padding-top: 55px;
    margin-right: 5px;
}

.keyWord {
    width: 167px;
    border: #ccc 1px solid;
    border-right: 0px;
    height: 30px;
    line-height: 30px;
    padding-left: 16px;
    font-size: 12px;
    color: #666;
    float: left
}

.siteSearch a,.searchBtn {
    width: 66px;
    height: 32px;
    display: block;
    float: right;
    background: url(../img/search1.jpg) no-repeat;
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    border:0;
    cursor: pointer;
}

.siteSearch a:hover,.searchBtn:hover {
    background-position: 0 -32px;
}

.head_link {
    position: absolute;
    top: 1px;
    right: 0px;
}

.topNav {
    background: url(../img/nav_bg.jpg) repeat-x;
    height: 42px;
}

.mainNav {
    width: 1000px;
    margin: 0px auto;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
}

.mainNav li {
    float: left;
    background: url(../img/nav_x.jpg) no-repeat right center;
    width: 140px;
}

.mainNav li.last1 {
    background: none;
}

.mainNav li a {
    display: block;
    text-align: center;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.mainNav li a:hover,
.mainNav li.on1 a {
    background: #84000a;
}

.footer {
    width: 100%;
    line-height: 22px;
    border-top: #b00007 2px solid;
    padding: 20px 0px;
    margin-top:10px;

}

.copyright {
    padding-left: 320px;
    font-size: 12px;
    line-height: 2em;
}


#content,
.sw {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.jiucuo,
.jiguan {
    position: absolute;
}

.jiucuo {
    left: 868px;
    top: 14px;
}

.jiguan {
    left: 240px;
    top: 0px;
}

.footer ul li.foot_link {
    background: #a29e9f;
    margin-bottom: 10px;
}

.footer ul li.foot_link a {
    color: #fff;
}

.footer ul li.foot_link a:hover {
    text-decoration: underline
}

.footer ul li.foot_link span {
    font-size: 11px;
    margin: 0px 15px;
    color: #ccc
}



/*首页样式*/
.index_ad {
    margin-bottom: 10px;
}

.index_ad li {
    float: left;
    margin-right: 5px;
}

.index_ad li.last {
    margin-right: 0;
}

.index_ad li .tit {
    display: none;
}

.index_ad ul {
    overflow: hidden;
}

.index_page {
    overflow: hidden;
    margin-bottom: 10px;
}


/* 焦点图 */
#focusNews {
    width: 546px;
    height: 342px;
    float: left;
}

#focusNews .bd .pic img {
    width: 546px;
    height: 342px;
}

#focusNews .hd {
    right: 10px;
    bottom: 10px;
    height: 15px;
    line-height: 15px;
    width: 120px;
    margin: 0 auto;
    text-align: right;
}

#focusNews .hd ul {
    float: none;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

#focusNews .hd ul li {
    width: 18px;
    height: 15px;
    line-height: 15px;
    margin: 0 1px;
    background: #666;
    float: left;
    color: #fff;
}

#focusNews .hd ul li.on {
    background: #ff7e00;

}

#focusNews .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    text-align: left;
}

#focusNews .bd .con .title {
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

#focusNews .bd .con .title a {
    color: #fff;
    font-size: 14px;
}

#focusNews .bd .con .titleBg {
    height: 40px;
}

.index_page .ad .hd,
.index_page .ad .title {
    display: none;
}


.m-page {
    display: block;
    width: 14px;
    height: 14px;
    background: #909090;
    float: left;
    display: inline;
    margin-left: 2px;
    line-height: 14px;
    color: #fff;
    font-size: 11px;
    text-align: center;
}

.m-page:hover {
    text-decoration: none;
    color: #fff;
}


.news {
    margin-top: 5px;
}

/* news选项卡 */
.index_news {
    width: 442px;
    overflow: hidden;
}

.index_news .topicList .t .title a {
    font-family: "Microsoft YaHei";
}

.news .hd,
.sbox .hd {
    height: 28px;
    line-height: 28px;
    border-bottom: #b00007 2px solid;
}

.news .hd .more,
.inbox .hd .more,
.sbox .hd .more {
    float: right;
}

.news .hd li,
.sbox .hd h3,
.sbox .hd li {
    width: 92px;
    line-height: 28px;
    font-size: 14px;
    color: #666;
    float: left;
    text-align: center
}

.news .hd li a {
    display: block;
    height: 28px;
    line-height: 28px;
    color: #666;
}
.news .hd li,.sbox .hd li{background: #e8e8e8;
    border-radius: 3px 3px 0 0; margin-right:1px;}
.news .hd li.on,
.sbox .hd h3,
.sbox .hd li.on {
    background: #b00007;
    border-radius: 3px 3px 0 0;
}

.news .hd li a:hover,
.news .hd li.on a,
.sbox .hd h3 a,
.sbox .hd li.on a,.sbox .hd h3 {
    color: #fff !important;
    font-weight: bold;

}

.news .bd,
.sbox .bd {
    border: #e5e5e5 1px solid;
    border-top: 0px;
}
.news .bd{height: 229px;}
.news .bd .infoList,
.sbox .bd .infoList,
.inbox .bd .infoList {
    padding: 10px;
}

.news .infoList li,
.inbox .bd .infoList li,
.sbox .bd .infoList li {
    line-height: 28px;
    padding-left: 10px;
    background: url(../img/dot.png) no-repeat 0 10px;
}
.news .infoList li.t{ background: none; padding-left: 0px;}
.news .infoList li.t{height: 70px;}
.news .bd .t .title,.news .bd .t .title a{text-align: center;color: #ff0000; font-size: 18px;}


.news .infoList li.title a{font-size: 18px; color:#ff0000;}
.news .infoList li.t .intro{font-size:12px; line-height:18px; color:#666;}
.news .infoList li a,
.inbox .bd .infoList li a,
.sbox .bd .infoList li a {
    font-size: 14px;
}

.news .infoList li .date,
.inbox .bd .infoList li .date,
.sbox .bd li .date {
    color: #ccc;
    float: right;
}

.news .topicList .t .title a {
    color: #005f9b;
    font-family: '微软雅黑';
}

.news .infoList:nth-child(2) li,
.news .infoList:nth-child(3) li{ line-height: 29px; }

.index_quick {
    border-top: #abb1ba 1px dashed;
    padding-top: 15px;
    margin-top: 10px;
    display: block;
    height: 40px;
}

.index_quick li {
    margin-right: 14px;
    float: left
}

.index_quick li.last {
    margin: 0px
}

.index_quick li a {
    width: 125px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    background: #edf4f9;
    border: #c7dbe9 1px solid;
    color: #164396;
    font-size: 14px;
    font-weight: bold;
}

.index_quick li a:hover {
    background: #164396;
    color: #fff;
    border: #164396 1px solid
}

#jjyw {
    float: left;
    width: 620px;
}

#notice,
#hdjl,
#scdtfx {
    float: right;
    width: 275px;
}

.inbox .hd {
    height: 27px;
    line-height: 27px;
    background: url(../img/index_lm_bg2.jpg) repeat-x;
    border: #e6e6e6 1px solid;
    border-bottom: #b00007 1px solid;
}

.inbox .hd .more {
    padding-right: 6px;
}

.inbox .hd h3 {
    float: left;
    width: 92px;
    height: 28px;
    text-align: center;
    line-height: 28px;
}

.inbox .hd h3 a {
    font-size: 14px;
    font-weight: bold;
    color: #b00007;
}

.inbox .bd {
    border: #e5e5e5 1px solid;
    border-top: 0px;
}


#xxgk,
#zcfg,
.index_open,
#zsxm,
#zjxh,
#bszn,#zxfw {
    float: left;
    width: 274px;
    margin-right: 10px;
}

#zcfg,
#zsxm,
#zxfw {
    width: 430px;
}

#xxgk .bd,
#zcfg .bd,
#notice .bd,
#bspt .bd,
#hzcfjds .bd,
#scdtfx .bd,
#bszn .bd,
#zxfw .bd{
    height: 240px;
}
.xxzt {padding:0 28px;}
.xxzt a{ float: left;width:33%;line-height:28px;}
#xxgk .bd .gklist{
    padding: 10px 28px;
}

#xxgk .bd .gklist li {
    height: 26px;
    margin: 10px 0 0 0;
}

#xxgk .bd .gklist li a {
    line-height: 26px;
    padding-left: 35px;
    display: block;
    background: url(../img/index_txt_bg.jpg) no-repeat;
}
.fwlist {padding-top:10px;}
.fwlist li{    
    float: left;
    margin: 8px 14px 0;
    text-align: center;
    width: 104px;}
.fwlist li a{padding-top: 78px;display: block;}
.fwlist li.jyfw{background: url(../img/index_icon_01.jpg)  no-repeat top center;}
.fwlist li.sbcx{background: url(../img/index_icon_02.jpg)  no-repeat top center;}
.fwlist li.jtwg{background: url(../img/index_icon_03.jpg)  no-repeat top center;}
.fwlist li.gaqz{background: url(../img/index_icon_04.jpg)  no-repeat top center;}
.fwlist li.zpqz{background: url(../img/index_icon_05.jpg)  no-repeat top center;}
.fwlist li.gjjcx{background: url(../img/index_icon_06.jpg)  no-repeat top center;}

.ad li img,
.ad .bd {
    height: 83px;
    width: 998px;
}

.ad{
    border: 1px #ddd solid;
}


#sideMenu,
.mainContent {
    min-height: 500px;
}

.index_open {
    height: 269px;
}

.index_open ul {
    border: #e5e5e5 1px solid;
    padding: 24px 26px;
    overflow: hidden;
}

.index_open li {
    width: 89px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    margin: 10px;
    float: left;

}

.index_open li a {
    display: block;
    font-size: 14px;
    background: #ee000a;
    color: #fff;
}

.index_open li a:hover,
.index_open li.bt1 a:hover {
    background: #b00007;
    color: #fff;
}

.index_open li.bt1 {
    float: none;
    width: 198px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.index_open li.bt1 a {
    font-size: 14px;
    background: #e9e9e9;
    color: #333;
}

#zsxm .hd li {
    width: 80px;
}

#zsxm .bd,
#hdjl .bd {
    height: 234px;
}

#hdjl ul {
    overflow: hidden;
    padding: 15px 0 0 10px;
}

#hdjl li {
    float: left;
    margin: 5px 8px
}

#hdjl li a {
    width: 90px;
    height: 65px;
    padding: 10px;
    background: url(../img/index_tb_bg.png) no-repeat;
    display: block;
    color: #333;
    font-size: 14px;
    text-align: center
}

#hdjl li i {
    display: block;
    height: 45px;
    text-align: center;
    margin-bottom: 5px
}

#hdjl li.last i {
    height: 0;
}

#hdjl li.btns1 i {
    background: url(../img/index_tb_01.png) no-repeat center center;
}

#hdjl li.btns2 i {
    background: url(../img/index_tb_03.png) no-repeat center center;
}

#hdjl li.btns3 i {
    background: url(../img/index_tb_04.png) no-repeat center center;
}
#hdjl li.btns4 i {
    background: url(../img/index_tb_05.png) no-repeat center center;
}


.qyzbt {
    background: #efefef;
    overflow: hidden;
    margin-bottom: 10px;
}

.qyzbt .hd {
    float: left;
    width: 40px;
    height: 160px;
    background: #b00007;
    text-align: center;
}

.qyzbt .hd h3 {
    padding: 20px 10px;
    line-height: 25px;
}

.qyzbt .hd h3 a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}

.qyzbt .bd {
    float: right;
    width: 980px;
    height: 160px;
    padding:10px 0 0 0;
}
.picList li{float: left; margin-left: 10px;}
.picList li .pic img{width: 160px; height: 120px;}
.qyzbt .tempWrap{width: 960px !important;}

.index_link {
    background: #efefef;
    margin-bottom: 10px;
    padding: 10px 15px;
    overflow: hidden;
}
.index_link h3{
    float: left;
background: url(../img/index_lm_bg3.jpg) no-repeat;
 width: 105px;
  height: 27px; 
  text-align: center; 
  font-size: 14px;
   font-weight: bold; 
   color: #fff; 
   line-height: 27px; 
   margin-right: 10px; 
}
.index_link ul{float: right; width: 850px;}
.frieden_select select { width: 150px; height: 27px; border: #d9d9d9 1px solid; line-height: 27px; font-size: 14px; color: #666; padding-left: 15px; float: left; margin: 0px 10px; }

/*页面正文内容-二维码样式*/
.qrCodeBox{text-align: center; margin: 20px auto;}
.qrCodeBox .pic{display: inline-block; *display: inline; margin:0 auto; text-align: center;}
.qrCodeBox .tit{margin-top: 10px; height: 20px; line-height: 20px; font-size: 12px; color: #999;}

/* 信件列表 */
.letterList { width: 100%; }
.letterList th, .letterList td { text-align: center; font-size: 14px; vertical-align: middle; line-height: 28px; padding: 6px 0px }
.letterList th, .letterList .even { background: #f5f5f5; }
.letterList th { color: #0068B7; height: 40px; padding: 0px; }
.letterList th.title { text-align: left; padding-left: 38px; }
.letterList .num { display: none; }
.letterList td.title { text-align: left; padding-left: 5px; }
.letterList .ico { width: 30px; text-align: center; vertical-align: middle; padding: 0px }
.letterList .ico img { vertical-align: middle; }
.letterList .dep { width: 90px; }
.letterList .state { width: 60px; }
.letterList .state .s0 { color: #333; }
.letterList .state .s1 { color: #f70; }
.letterList .state .s2 { color: #f00; }
.letterList .state .s3 { color: #390; }
.letterList .state .s4 { color: #333; text-decoration: line-through; }
.letterList .date { border-right: none; width: 90px; }

/* detailTable */
.detailTable { margin-bottom: 10px; background: #fff; width: 100% }
.detailTable, .detailTable tr, .detailTable tr td { border: 1px solid #e6e6e6; border-collapse: collapse }
.detailTable thead tr { border-color: #c8000f; }
.detailTable thead th { background: #c8000f; height: 40px; line-height: 40px; color: #fff; font-size: 16px; text-align: center; border-color: #c8000f; }
.detailTable tbody td { padding: 10px 15px; }
.detailTable tbody td.tdName { font-weight: bold; background: #f7f7f7; text-align: center; width: 20%; font-size: 14px; }
.detailTable .trTitle .tdCon { font-weight: bold; }
.detailTable .preDiv { width: 670px; overflow: auto; }
.detailTable .preDiv pre { font-size: 14px; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
